{
	"328000412_0": "「また、ですか？」",
	"328000412_1": "「ああ……時既に遅し、だな」",
	"328000412_2": "「天羽々斬の反応を確認して駆けつけても、\\n　残っているのは戦いの痕跡のみとは……」",
	"328000412_3": "「現場に残る戦痕から、緒川さんの相手は\\n　やはりあの時の忍者集団と見て間違いないかと」",
	"328000412_4": "「毎回、天羽々斬の反応と同時に\\n　アルカ・ノイズの反応も検知しているわ」",
	"328000412_5": "「つまり緒川は忍者集団の使役するアルカ・ノイズに\\n　対抗するためにRN式を求めたというわけか」",
	"328000412_6": "「まあ、そんなところでしょうね」",
	"328000412_7": "「しかし反応は検知できても後手後手に回り、\\n　RN式の奪還どころか接触すらままならないとは……」",
	"328000412_8": "「緒川という男が手練れのせいか、戦闘の収束が早すぎるな」",
	"328000412_9": "「私の作ったRN式の性能のおかげもあるでしょうけど」",
	"328000412_10": "「確かにそれもあるだろうが……今度ばかりは裏目に出ているな」",
	"328000412_11": "「そんなの知ったことではないわ。\\n　科学者はひたすら最高の性能を発揮する様に創り出すだけだもの」",
	"328000412_12": "「ああ、わかっているさ」",
	"328000412_13": "（せめてこの世界の緒川さんの人となり、そして草薙という組織に\\n　ついて何かわかれば、先んじられるのに……）",
	"328000412_14": "「いつまでもここで突っ立っていても仕方ない。\\n　二課に戻るとしよう」",
	"328000412_15": "「了解しました」"
}